[
  "figs-quotemarks",
  "figs-yousingular",
  "grammar-connect-exceptions",
  "grammar-connect-logic-contrast",
  "grammar-connect-logic-goal",
  "grammar-connect-logic-result",
  "guidelines-sonofgodprinciples"
]
